core = 8.x
api = 2
projects[drupal][type] = core
projects[drupal][download][type] = git
projects[drupal][download][url] = https://github.com/drupal/core.git
projects[drupal][download][branch] = 8.5.x-dev
projects[drupal][download][revision] = 7a6945c459349133d93e7b4f82f9fe9722f9876f
projects[drupal][patch][] = https://www.drupal.org/files/issues/2880374-remove-experimental-warnings-6.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2880445-remove-config-write-warning-2.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2869592-remove-update-warning-7.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2885441-2.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2877383-23.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2862041-229.patch
projects[drupal][patch][] = https://www.drupal.org/files/issues/2815221-69-8.4.x.patch